
DeadDrop - Feature #12

Implement Private secure Drops Client

07/18/2023 01:00 AM - Sancho Fock

Status: Closed Start date: 10/04/2023

Priority: Normal Due date: 10/05/2023

Assignee: Sancho Fock % Done: 100%

Category: Client Estimated time: 8:00 hours

Target version: 0.4.x   

Description

Private Secure drops are like private drops. But add use end to end encryption

Requires User Roles and invites

Related issues:

Follows Feature #11: Implement Private secure Drops Backend Closed 10/03/2023 10/03/2023

Follows Feature #35: Replace scAPI with localLib Closed 08/11/2023 10/02/2023

Precedes Feature #15: Protect Client by Password Closed 10/06/2023 10/14/2023

History

#1 - 07/18/2023 12:45 PM - Sancho Fock

- Due date set to 07/20/2023

- Start date changed from 07/18/2023 to 07/20/2023

- Follows Feature #11: Implement Private secure Drops Backend added

#2 - 07/18/2023 12:57 PM - Sancho Fock

- Estimated time set to 8:00 h

#3 - 07/20/2023 02:07 AM - Sancho Fock

- Due date changed from 07/20/2023 to 08/02/2023

- Start date changed from 07/20/2023 to 08/02/2023

#4 - 07/25/2023 11:45 PM - Sancho Fock

- Target version changed from 0.3.0 to 0.4.x

#5 - 07/25/2023 11:45 PM - Sancho Fock

- Follows Feature #35: Replace scAPI with localLib added

#6 - 07/26/2023 11:47 PM - Sancho Fock

- Due date changed from 08/02/2023 to 08/03/2023

- Start date changed from 08/02/2023 to 08/03/2023

#7 - 07/26/2023 11:48 PM - Sancho Fock

- Due date changed from 08/03/2023 to 08/01/2023

- Start date changed from 08/03/2023 to 08/01/2023

#8 - 07/26/2023 11:52 PM - Sancho Fock

- Due date changed from 08/01/2023 to 08/03/2023

- Start date changed from 08/01/2023 to 08/03/2023

#9 - 07/26/2023 11:52 PM - Sancho Fock

- Due date changed from 08/03/2023 to 08/04/2023

- Start date changed from 08/03/2023 to 08/04/2023
#10 - 07/26/2023 11:59 PM - Sancho Fock

- Due date changed from 08/04/2023 to 08/07/2023

- Start date changed from 08/04/2023 to 08/07/2023

#11 - 07/27/2023 11:41 PM - Sancho Fock

- Due date changed from 08/07/2023 to 08/09/2023

- Start date changed from 08/07/2023 to 08/09/2023

#12 - 07/27/2023 11:43 PM - Sancho Fock

- Due date changed from 08/09/2023 to 08/10/2023

- Start date changed from 08/09/2023 to 08/10/2023

#13 - 07/28/2023 11:39 PM - Sancho Fock

- Due date changed from 08/10/2023 to 08/07/2023

- Start date changed from 08/10/2023 to 08/07/2023

#14 - 07/28/2023 11:47 PM - Sancho Fock

- Due date changed from 08/07/2023 to 08/03/2023

- Start date changed from 08/07/2023 to 08/03/2023

#15 - 07/28/2023 11:56 PM - Sancho Fock

- Due date changed from 08/03/2023 to 08/14/2023

- Start date changed from 08/03/2023 to 08/14/2023

#16 - 07/29/2023 12:02 AM - Sancho Fock

- Due date changed from 08/14/2023 to 08/17/2023

- Start date changed from 08/14/2023 to 08/17/2023

#17 - 07/29/2023 12:04 AM - Sancho Fock

- Due date changed from 08/17/2023 to 08/18/2023

- Start date changed from 08/17/2023 to 08/18/2023

- Follows Feature #9: Implement Private Drops Backend added

#18 - 07/29/2023 12:05 AM - Sancho Fock

- Precedes Feature #15: Protect Client by Password added

#19 - 08/05/2023 11:37 PM - Sancho Fock

- Follows deleted (Feature #9: Implement Private Drops Backend)

#20 - 08/05/2023 11:40 PM - Sancho Fock

- Due date changed from 08/18/2023 to 08/23/2023

- Start date changed from 08/18/2023 to 08/23/2023

#21 - 08/05/2023 11:43 PM - Sancho Fock

- Due date changed from 08/23/2023 to 08/25/2023

- Start date changed from 08/23/2023 to 08/25/2023

#22 - 08/05/2023 11:44 PM - Sancho Fock

- Due date changed from 08/25/2023 to 08/22/2023

- Start date changed from 08/25/2023 to 08/22/2023

#23 - 08/05/2023 11:45 PM - Sancho Fock

- Due date changed from 08/22/2023 to 08/23/2023

- Start date changed from 08/22/2023 to 08/23/2023
#24 - 08/06/2023 09:30 PM - Sancho Fock

- Due date changed from 08/23/2023 to 08/18/2023

- Start date changed from 08/23/2023 to 08/18/2023

#25 - 08/06/2023 09:32 PM - Sancho Fock

- Due date changed from 08/18/2023 to 08/21/2023

- Start date changed from 08/18/2023 to 08/21/2023

#26 - 08/06/2023 09:33 PM - Sancho Fock

- Due date changed from 08/21/2023 to 08/15/2023

- Start date changed from 08/21/2023 to 08/15/2023

#27 - 08/06/2023 09:35 PM - Sancho Fock

- Due date changed from 08/15/2023 to 08/16/2023

- Start date changed from 08/15/2023 to 08/16/2023

#28 - 08/06/2023 09:39 PM - Sancho Fock

- Due date changed from 08/16/2023 to 08/14/2023

- Start date changed from 08/16/2023 to 08/14/2023

#29 - 08/06/2023 09:40 PM - Sancho Fock

- Due date changed from 08/14/2023 to 08/15/2023

- Start date changed from 08/14/2023 to 08/15/2023

#30 - 08/06/2023 09:40 PM - Sancho Fock

- Due date changed from 08/15/2023 to 08/16/2023

- Start date changed from 08/15/2023 to 08/16/2023

#31 - 08/07/2023 11:15 PM - Sancho Fock

- Due date changed from 08/16/2023 to 08/15/2023

- Start date changed from 08/16/2023 to 08/15/2023

#32 - 08/07/2023 11:18 PM - Sancho Fock

- Due date changed from 08/15/2023 to 08/18/2023

- Start date changed from 08/15/2023 to 08/18/2023

#33 - 08/07/2023 11:18 PM - Sancho Fock

- Due date changed from 08/18/2023 to 08/21/2023

- Start date changed from 08/18/2023 to 08/21/2023

#34 - 10/02/2023 10:50 AM - Sancho Fock

- Due date changed from 10/04/2023 to 10/06/2023

- Start date changed from 10/04/2023 to 10/06/2023

#35 - 10/02/2023 04:39 PM - Sancho Fock

- Due date changed from 10/06/2023 to 10/04/2023

- Start date changed from 10/06/2023 to 10/04/2023

#36 - 10/02/2023 04:40 PM - Sancho Fock

- Due date changed from 10/04/2023 to 10/05/2023

- Status changed from New to In Progress

#37 - 10/03/2023 01:06 AM - Sancho Fock

- % Done changed from 0 to 40
#38 - 10/05/2023 10:20 PM - Sancho Fock

- Status changed from In Progress to Resolved

- % Done changed from 40 to 100

#39 - 10/21/2023 01:22 AM - Sancho Fock

- Status changed from Resolved to Closed
